import React from 'react';
export default function LabelImportantFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m120-200 221.69-280L120-760.77h470.08q12.71 0 24.3 5.22 11.6 5.22 19.08 15.7L840-480 635.23-220.92q-8.25 10.48-19.46 15.7T591.08-200z" })));
}
